gupnp_service_proxy_get_subscribed
gupnp_service_proxy_send_action
Gupnp Funkcje
PHP Manual

# gupnp_service_proxy_remove_notify

(PECL gupnp >= 0.1.0)

gupnp_service_proxy_remove_notify — Cancels the variable change notification

### Opis

bool gupnp_service_proxy_remove_notify ( resource `$proxy` , string `$value` )

Cancels the variable change notification.

### Parametry

`proxy`

  A service proxy identifier.

`value`

  The variable to add notification for.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Zobacz też:

- gupnp_service_proxy_add_notify() - Sets up callback for variable change notification

gupnp_service_proxy_get_subscribed
gupnp_service_proxy_send_action
Gupnp Funkcje
PHP Manual